# Ogre::SDLConfig Class Reference

Simple CLI config. More...

`#include <OgreSDLConfig_cli.h>`

## Detailed Description

Simple CLI config.

Definition at line 37 of file OgreSDLConfig_cli.h.

The documentation for this class was generated from the following file:

- OgreSDLConfig_cli.h

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Sep 17 15:44:30 2006